.version.bloglaborlaw_inglesmovil /* version checker */
{
	color: #0000EE;
	background-color: #7A4598;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/pattern.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 92px;
	width: 0.01px;
}

#bloglaborlaw-inglesmovil
{
	margin-top: 2px;
	position: relative;
}

#pu8854
{
	width: 0.01px;
	padding-bottom: 42px;
	margin-top: -20px;
}

#u8854
{
	z-index: 107;
	height: 42px;
	background-color: #00365F;
}

#u8854-bw
{
	z-index: 107;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u8855-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 10px;
	left: 7px;
}

#u8856
{
	z-index: 112;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 144px;
	background: #FFFFFF url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8856:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8856:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20whatsapp%20azul-u7999-fr.png") no-repeat center center;
	background-size: contain;
}

#u8859
{
	z-index: 115;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 176px;
	background: #FFFFFF url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8859:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #239BC6 url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8859:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20facebook%20azul-u8002-fr.png") no-repeat center center;
	background-size: contain;
}

#u8857
{
	z-index: 113;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 209px;
	background: #FFFFFF url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8857:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8857:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8857.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20instagram%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8858
{
	z-index: 114;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 241px;
	background: #FFFFFF url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8858:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8858:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/logo%20x%20en%20color%20azul.png") no-repeat center center;
	background-size: contain;
}

#u8861
{
	z-index: 117;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 270px;
	background: #FFFFFF url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8861:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8861:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8861.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u8860
{
	z-index: 116;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 10px;
	left: 301px;
	background: #FFFFFF url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8860:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #49BDCD url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8860:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8860.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u8795
{
	z-index: 55;
	height: 69px;
	background-color: #FFFFFF;
}

#u8795-bw
{
	z-index: 55;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 42px;
}

#u8862
{
	z-index: 118;
	width: 203px;
	background-color: transparent;
	position: fixed;
	top: 49px;
	left: 12px;
}

#pamphletu8796
{
	z-index: 56;
	width: 0.01px;
	height: 25px;
	padding-bottom: 199px;
	position: fixed;
	top: 56px;
	left: 0px;
}

#u8797
{
	z-index: 57;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 333px;
}

#u8798
{
	position: absolute;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	padding-bottom: 10px;
	top: -10px;
	left: -11px;
}

#u8798:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u8798.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #FFFFFF;
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u8799
{
	z-index: 59;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u8801
{
	z-index: 60;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	position: relative;
}

#u8800
{
	z-index: 61;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	margin-top: 3px;
	position: relative;
}

#u8802
{
	z-index: 62;
	width: 29px;
	height: 3px;
	background-color: #00365F;
	margin-top: 3px;
	position: relative;
}

#u8809
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 49px;
}

#u8809popup
{
	z-index: 63;
}

#u8810
{
	z-index: 64;
	width: 380px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#menuu8811
{
	z-index: 65;
	width: 364px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u8833
{
	width: 364px;
	background-color: transparent;
	position: relative;
}

#u8834
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8834:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8834:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8836
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8836.png") no-repeat 0px 0px;
}

#u8834:hover #u8836
{
	background: url("../../images/u8836-r.png") no-repeat 0px 0px;
}

#u8834.MuseMenuActive #u8836
{
	background: url("../../images/u8836-a.png") no-repeat 0px 0px;
}

#u8820
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8834.MuseMenuActive,#u8820:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8820:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8821
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8821.png") no-repeat 0px 0px;
}

#u8820:hover #u8821
{
	background: url("../../images/u8821-r.png") no-repeat 0px 0px;
}

#u8820.MuseMenuActive #u8821
{
	background: url("../../images/u8821-a.png") no-repeat 0px 0px;
}

#u8827
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8820.MuseMenuActive,#u8827:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8827:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8830
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	background: url("../../images/u8830.png") no-repeat 0px 0px;
}

#u8827:hover #u8830
{
	background: url("../../images/u8830-r.png") no-repeat 0px 0px;
}

#u8827.MuseMenuActive #u8830
{
	background: url("../../images/u8830-a.png") no-repeat 0px 0px;
}

#u8843
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8827.MuseMenuActive,#u8843:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8843:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8844
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8844.png") no-repeat 0px 0px;
}

#u8843:hover #u8844
{
	background: url("../../images/u8844-r.png") no-repeat 0px 0px;
}

#u8843.MuseMenuActive #u8844
{
	background: url("../../images/u8844-a.png") no-repeat 0px 0px;
}

#u8848
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8843.MuseMenuActive,#u8848:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8848:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8851
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8851.png") no-repeat 0px 0px;
}

#u8848:hover #u8851
{
	background: url("../../images/u8851-r.png") no-repeat 0px 0px;
}

#u8848.MuseMenuActive #u8851
{
	background: url("../../images/u8851-a.png") no-repeat 0px 0px;
}

#u8819,#u8826,#u8840,#u8847,#u8812
{
	width: 364px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8815
{
	width: 364px;
	min-height: 18px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u8848.MuseMenuActive,#u8815:hover
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8815:active
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8815.MuseMenuActive
{
	background-color: #00365F;
	width: 364px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u8817
{
	height: 18px;
	width: 364px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	background: url("../../images/u8817.png") no-repeat 0px 0px;
}

#u8815:hover #u8817
{
	background: url("../../images/u8817-r.png") no-repeat 0px 0px;
}

#u8815.MuseMenuActive #u8817
{
	background: url("../../images/u8817-a.png") no-repeat 0px 0px;
}

#u8807
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: 4px;
	left: 281px;
}

#u8807:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u8807:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u8808-4
{
	z-index: 103;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	color: #00365F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9714-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-top: 91px;
	position: relative;
}

#u9715-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-left: 81px;
	margin-top: 4px;
	position: relative;
}

#u9716-4
{
	z-index: 7;
	display: block;
	vertical-align: top;
	margin-left: 11px;
	margin-top: 8px;
	position: relative;
}

#u9718-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 8px;
	position: relative;
}

#u9717-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 1px;
	position: relative;
}

#u9719-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 22px;
	position: relative;
}

#u9720-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 8px;
	position: relative;
}

#u9721-4
{
	z-index: 27;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 19px;
	position: relative;
}

#u9722-4
{
	z-index: 31;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 4px;
	position: relative;
}

#u9723-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 6px;
	position: relative;
}

#u9724-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 8px;
	position: relative;
}

#u9725-4
{
	z-index: 43;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 7px;
	position: relative;
}

#u9726-4
{
	z-index: 47;
	display: block;
	vertical-align: top;
	margin-left: 7px;
	margin-top: 8px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

